@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/

/*구조변경*/
.wrap_unb{background:rgba(255,255,255,0.2);}
.wrap_unb:before{background:rgba(255,255,255,0.4);}
#_globalNavi .item_2 li a{color:#FFF;}
#_globalNavi .item_2 li._sign a:before{background: url(/sites/style_guide/images/common/aLink_3_w.png) no-repeat right center;}
#_globalNavi .item_2 li._sitemap a:before{background: url(/sites/style_guide/images/common/icon_nav_w.png) no-repeat right center;}
body.main{padding-top:0 !important;}
body .wrap_header{background:rgba(0,0,0,0.3);}
body .wrap_header .head_logo a span{color:#FFF;}
body .wrap_header .head_util button{background:url(../../images/common/openM.png) no-repeat center;}
@media all and (min-width:1025px) {
	body .wrap_header .head_navi nav .a_1{color:#FFF;}
}


/*서브비주얼****************************************/
.eQ01.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_1.jpg) no-repeat center top;}
.eQ02.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_2.jpg) no-repeat center top;}
.eQ03.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_8.jpg) no-repeat center top;}
.eQ04.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_13.jpg) no-repeat center top;}
.eQ05.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_9.jpg) no-repeat center top;}

/*메뉴 글씨 조정*/
@media (min-width: 1025px) {
  body .wrap_header .head_navi nav .div_2 {
	width: 175%;
  }
}